body {
  	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
   	margin: 0 0 -1px 0;
   	padding: 0 0;	
}

#clickCapReached{
   position: relative;
   width: 450px;
   height: 369px;border:1px solid #575852
}

#clickCapReachedWA,#emailpopWA	{   position: absolute;   top: 1px;   left: 1px;   width: 450px;   height: 369px;   background: #fff;}
#lm_main 			{   position: absolute;   top: 1px;   left: 1px;   width: 450px;   height: 454px;   background: #fff;}

#lm_overlay	{ background: transparent url(//content.idine.com/z/pc/d/i/lm_bkg.gif) no-repeat scroll right;
   		  position: relative;	width: 454px;	height: 458px;	top: 50px;	left: 150px;}

#clickCapReachedTopBanner, #emailpopTopBanner{ background:transparent url(//content.idine.com/z/pc/d/i/clickcap_header.jpg) no-repeat 10px 10px;width:450px;height:89px;}

#clickCapReachedNotAMember{
   background: transparent url(//content.idine.com/z/pc/d/i/clickcap_notamember.gif) no-repeat scroll left;
   width: 416px;
   height: 9px;
}

#clickCapReachedCopyBlock{
   position: absolute;
   width: 416px;
   height: 94px;
   top: 120px;
   left: 19px;   
}

#clickCapReachedCopyLink{
   position: absolute;
   width: 416px;
   height: 18px;
   top: 223px;
   left: 19px;   
   text-align: right;
}

#clickCapReachedCopyLink a img{
   vertical-align: bottom;
   border: 0;
}

#clickCapReachedLoginForm{
   position: absolute;
   width: 416px;
   height: 114px;
   top: 254px;
   left: 19px;   
}

.f10 { font-size:10px !important; }
.fverd { font-family:Verdana, Arial; }
.fontgray { color:#8a8c83; }
.bold {  font-weight: bold; }